body {
    overflow-x: hidden;
}

main {
    padding-top: var(--small-main-top);
}

.collection-archive-list {
    width: calc(100vw - calc(var(--small-margin) * 2));

    margin: 0 var(--small-margin);
    padding-top: 4em;
    display: flex;
    flex-wrap: wrap;
    gap: var(--big-space) calc(var(--colonne) * 4.5);
    justify-content: flex-start;
    /* justify-content: space-between; */
}

.collection-archive-list article {
    width: calc(var(--colonne) * 5);
    min-width: 200px;
}

.collection-archive-list article:nth-child(3n+2):last-child {
/*    margin-left: auto; */
    margin-right: auto;
}


/* .collection-archive-list .image-wrapper {
    width: 100%;
    aspect-ratio: 5 / 7;
    overflow: hidden;
}

.collection-archive-list .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
} */

h2.collection-title {
    margin-top: 0.25em;
}

@media screen and (max-width: 990px) {

    .collection-archive-list {
        justify-content: space-between;
    }

    .collection-archive-list article {
        width: calc(var(--colonne) * 8);
        min-width: none;
    }
}

@media screen and (max-width: 650px) {

    main {
        width: var(--mobile-width);
        min-width: var(--mobile-width);
        min-height: var(--min-height-mobile);
        overflow-x: hidden;
        margin: 0 var(--small-margin);
        /* padding-top: var(--small-main-top); */
    }

    #collection-nav {
        top: var(--small-main-top);
        margin: 0;
    }

    #collection-nav>ul {
        padding: var(--small-margin) 0 3em 0;

        max-width: calc(100vw - calc(var(--small-margin) * 2));
    }

    .collection-archive-list {
        margin: 0;
        padding-top: 0;
        /* margin-bottom: var(--big-space-mobile); */
        flex-wrap: wrap;
        gap: calc(var(--colonne-mobile) * 2);
    }

    .collection-archive-list article {
        min-width: auto;
        width: calc(var(--colonne-mobile) * 4);
    }
}